<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Google Maps Store Locator</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style/style.css">
    <script src="https://kit.fontawesome.com/c939d0e917.js "></script>
</head>

<body>
    <div class="title">Store Locator</div>
    <div class="search-container">
        <div class="search">
            <input id="search-input" type="text" onkeyup="onEnter(event)" placeholder="90048">
            <i class=" search-icon fas fa-search" onclick="getInputData()"></i>
        </div>
    </div>
    <div class="store-list-container">
        <div class="store-list">
            <div class="intro">
                <span class="enter-zip">Enter zip code</span>
                <span class="find-stores">Find stores near you</span>
            </div>
        </div>
    </div>
    <div class="map-container">
        <div id="map"></div>
    </div>
    <script src="js/index.js" async defer></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDpHQsz4fRPOl5wqwxO7x7N4lp-6SDxxpM&callback=initMap"
        async defer></script>
</body>

</html>